*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.about-us-banner-section .background_image{
    width: 100%;
    height: 320px;
    background-image: url(/assets/images/about-us/about-gss.jpg);
    background-size: cover;
}
.about-us-banner-section .background_image .blur{
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.6);
    display: flex;
    justify-content: start;
    /* padding-left: 7%; */
    align-items: center;
}
.about-us-banner-section .background_image .blur .blur_on_write{
    font-size: 40px;
    color: whitesmoke;
    font-weight: bold;
    position: relative;
    font-family: 'Poppins', sans-serif !important;

}
.about-us-banner-section .background_image .blur .blur_on_write::before{
    width: 13%;
    height: 5%;
    content: '';
    background-color: white;
    position: absolute;
    bottom: 0;
    left: 0;
}
.about-us-banner-section .background_image .blur .blur_on_write::after{
    width: 10%;
    height: 5%;
    content: '';
    background-color: white;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.about-us-body-section{
    width: 100%;
  
 background-image: url(/assets/images/about-us/overview_bg-abt.jpg);
   background-size: cover;
   background-repeat: no-repeat;
}
.about-us-body-section .parent_about .about_write{
    position: relative;
}
.about-us-body-section .parent_about .about_write::before{
    content:' ';
    bottom: -16%;
    left:48%;
    height: 2px;
    width: 7%;
    background: #6d6d6d;
    position: absolute;
}
.about-us-body-section .parent_about .about_write::after{
    content:' ';
    /* top: 70%; */
right: 48%;
bottom: -25%;
    height: 1px;
    width: 7%;
    background:#6d6d6d;
    position: absolute;
}

.about-us-body-section .parent_about .about_write h2{
    font-size: 30px;
    text-align: center;
    padding-bottom: 12px;
}
.about-us-body-section .parent_about .about_write h2 span{
    color:#1f507c;
    font-weight: 700;
}
/* .about-us-body-section .parent_about .about_line{
    height: 1px;
    width: 10%;
    margin: auto;
    background: black;
} */
.about-us-body-section .parent_about .about_paragraph_main{
    width: 100%;
    /* margin: auto; */
    display: flex;
/* padding: 25px 0px; */
  
}
.about-us-body-section .parent_about .about_paragraph_main .about_image{
width: 35%;
height: 351px;
float: right;
margin-left: 20px;
}
.about-us-body-section .parent_about .about_paragraph_main .about_image img{
  width: 100%;
  height: 100%;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgb(139, 139, 139);
}
.about-us-body-section .parent_about .about_paragraph_main .about_paragraph{
    width: 100%;
    font-size: 17.5px;
    line-height: 26px;
    letter-spacing: 0.1px;
}

@media(max-width:993px){
    .about-us-body-section .parent_about .about_paragraph_main .about_image{
    width: 52%;

}
.about-us-body-section .parent_about .about_write::before{
    content:' ';
    bottom: -16%;
    left:48%;
    height: 2px;
    width: 17%;
    background: #6d6d6d;
    position: absolute;
}
}

@media(max-width:775px){
     .about-us-body-section .parent_about{
        width: 100%;
    }
    .about-us-body-section .parent_about .about_paragraph_main{
        flex-direction: column-reverse;

    } 
    .about-us-body-section .parent_about .about_paragraph_main .about_paragraph{
        width: 100%;
        padding: 0;
    }
    .about-us-body-section .parent_about .about_paragraph_main .about_paragraph p{
        width: 100%;
        padding: 10px 0px;
        padding-right: 0;
    }
          .about-us-body-section .parent_about .about_paragraph_main .about_image{
            width: 100%;
            height: 400px;
            margin-bottom: 20px;
          }
        .about-us-body-section .parent_about .about_paragraph_main .about_image img{
        width: 100%;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgb(139, 139, 139);
}
.about-us-body-section .parent_about .about_write::before{
    content:' ';
    bottom: -16%;
    left:48%;
    height: 2px;
    width: 10%;
    background: #6d6d6d;
    position: absolute;
}
.about-us-body-section .parent_about .about_write::after{
    content:' ';
    /* top: 70%; */
right: 48%;
bottom: -25%;
    height: 1px;
    width: 10%;
    background:#6d6d6d;
    position: absolute;
}
.about-us-body-section .parent_about .about3 p{
    padding: 0;
}
.about-us-body-section .parent_about .about4 p{
    padding: 0;
}
}
@media(max-width:450px){
 .about-us-body-section .parent_about .about_paragraph_main .about_image{
height: 280px;
}
}
@media(max-width:320px){
    *{
        margin: 0;
        padding: 0;
    }
    .about-us-body-section .parent_about{
        width: 100%;
    }
    .about-us-body-section .parent_about .about_paragraph_main{
        flex-direction: column-reverse;

    }
    .about-us-body-section .parent_about .about_paragraph_main .about_image img{
        width: 100%;
    border-radius: 5px;
    box-shadow: 2px 2px 5px rgb(139, 139, 139);
}
    .about-us-body-section .parent_about .about_paragraph_main .about_paragraph p{
        width: 100%;
        padding: 10px 0px;
        padding-right: 0;
    }
   
}